
/* Class = "NSTextFieldCell"; title = "Žádný výběr!"; ObjectID = "13"; */
"13.title" = "Žádný výběr!";

/* Class = "NSTextFieldCell"; title = "Vícenásobný výběr!"; ObjectID = "14"; */
"14.title" = "Vícenásobný výběr!";
